html , body
{
    height:100%;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    font-family: 'Roboto', sans-serif; 
    color: white;
    background-color: black;
    overflow: visible;
}
#viewport{
    background-color:#000000;
    overflow:hidden;
    width: 90%;
    height: 85%;
    display:block;
    margin-bottom: 0px;
    padding-top: 20px;
    padding-left: 5%;
    padding-right: 5%;
    text-align: center;
    min-width: 331px;
}
#viewport.mobile
{
    position:absolute;
    top:0px;
    left:0px;
}
#viewport.tablet
{
    position:absolute;
    top:0px;
    left:0px;
}
#viewport.desktop
{
    position:fixed;
    top:0px;
    left:0px;
    right:0px;
    bottom:0px;
}
#container
{
    width: 100%;
    max-width:600px;
    height: 340px;
    margin:0 auto;
    float: none;
}

#container #header
{
    text-align: center;
}


#viewport #buttons
{
    margin-top:3px;
}

#viewport #buttons #play 
{
    text-align: center;
    font-size: 18px;
    border-radius:30px;
    background-color: white;
    color: black;
    margin:0 auto;
    float: none;
    width: 100%;
    max-width: 300px;
    padding: 10px 0 5px;
    margin-top: 15px;
    font-weight: bolder;
    border: 1px solid white;
}
.blinking{
    animation: blinker 1s linear infinite;
}
#viewport #buttons #play.clicked{
    background-color: black;
}
@keyframes blinker {  
  50% { opacity: 0; }
}
#viewport #buttons #play:hover{
    cursor: pointer;
}
.melody-sign{
    margin-bottom:10px;
}

#container #reels
{
    display:block;
    position:relative;
    height: 300px;
    overflow: hidden;
    text-align: center;
    background:#000;
    width: 331px;
    margin: 0 auto;
    float: none;
    border: 2px solid #ffffff;
    margin-top: 70px;
}
#container #reels canvas
{
    position: relative;
    background: black;
    border-right: 2px solid #ffffff;
}
#container #reels canvas#canvas1{
}
#container #reels canvas#canvas3{
    border-right: none;
}

#container #overlay 
{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    opacity: 0.3;
    background-image: -moz-linear-gradient(#555,#fff,#fff,#555);
    background-image: -webkit-gradient(linear, 0 25%, 0 100%, from(grey), color-stop(0.5, white), to(grey));
    display: none;
}
#container #overlay #winline 
{	
    width: 100%;
    height: 5px;
    background: red;	
    position: relative;
    top: 50%;
}
#reels #results
{
    display: none;
    background: white;
    border: 3px solid gold;
    height: 120px;
    width: 250px;
    left: 20px;
    top: 15px;
    position: absolute;
    font-size: x-large;
}

#results #score {
    margin: 5px;
}

#results #score img {
    vertical-align: middle;
}

#myDiv{
    color: white;
}
h3{
    font-size: 26px;
    font-weight: bold;
    color: #00FFBF !important;
}
h4{
    font-size: 16px;
    margin-bottom: 5px;
}
#styleof{
    text-align: center;
    margin-top: 50px;
    color: white;
    display: none;
    opacity: 0;
    margin-bottom: 20px;

}
#styleof.clicked{
    display: block;
    opacity: 1;
}
.audiobutton input{
    background-color: #cccccc;
    background-image: url("../img/audio-icon.svg");
    width: 50px;
    height: 50px;
    border-radius: 50%;
    display: block;
    background-size: 60%;
    background-position: center center;
    background-repeat: no-repeat;
}
.audiobutton input:hover{
    opacity: .75;
    cursor: pointer;
}
.audiobutton{
    position: fixed;
    bottom: 20px;
    left: 20px;
}

.button
{
    position:relative;
    display:block;
    text-align: center;
    color: #fff;
    background-position: 0px -1px;
    text-decoration: none;
    background-color: #00FFBF;
    color: black;
}

#results{
    display: none !important;
}
.download{
    width: 90%;
    padding: 3% 5%;
    float: none;
    margin: 0 auto;
    text-align: center;
    background-color: #111;
}
.download p, .instructions{
    color: white;
    font-size: 16px;
    width: 100%;
    float: none;
    clear: both;
    margin: 0 auto;
    margin-bottom: 10px;
    line-height: 1.5;
    margin-bottom: 20px;
    font-weight: lighter;
}
.download img{
    width: auto;
    height: 50px;
    margin-right: 5px;
}
.logo{
    width: 100%;
    text-align: center;
    float: none;
    clear: both;
    margin: 0 auto;
}
.half{
    width: 331px;
    float: left;
    margin: 0;
}
.whole{
    width: 100%;
    margin: 0 auto;
    float: none;
    max-width: 900px;
}
.non-slot.half{
    width: calc(100% - 411px);
    margin-top: 50px;
    padding: 0 40px 0 0px;

}
.artist-name{
    width: auto;
    float: none;
    margin: 0 auto;
}


@media screen and (max-width: 800px) {
.non-slot.half, .half{
    width: 100%;
    padding: 0;
    margin-top: 30px;
  }
  #viewport{
    height: auto;
    margin-bottom: 30px;
  }
  .download{
    padding: 5%;
  }
  #container #reels{
    margin-top: 10px;
  }
}